ATANH(3)

NAME
atanh - inverse hyperbolic tangent function

SYNOPSIS
#include <math.h>

double atanh(double x);

DESCRIPTION
The atanh() function calculates the inverse hyperbolic tangent of x; that is the value whose hyperbolic tangent is x. If the absolute value of x is greater than 1.0, acosh() returns not-a-number (NaN) and errno is set.

ERRORS

EDOM
    x is out of range.

CONFORMING TO
SVID 3, POSIX, BSD 4.3, ISO 9899

SEE ALSO
asinh(3), acosh(3), cosh(3), sinh(3), tanh(3)